» Ubuntu » Packages

Error

two or more packages specified (sdl-image1.2 raring)